package cn.superdesk.uniorder.service.order.old;

import cn.superdesk.uniorder.dao.entity.sys.SysOrder;
import cn.superdesk.uniorder.service.base.BaseService;

import java.util.List;
import java.util.Map;

/**
 * @Description: 弃用
 * @Author: linjinyu
 * @CreateDate: 9/4/20 9:39 AM
 * @UpdateUser: linjinyu
 * @UpdateDate: 9/4/20 9:39 AM
 * @UpdateRemark: 修改内容
 * @Version: 1.0
 */
@Deprecated
public interface SysOrderService extends BaseService<SysOrder> {

	int insertSelective(SysOrder t);

	int updateByPrimaryKeySelective(SysOrder t);

	List<SysOrder> findByOrderId(String id);

	void kafkaSendOrder(Map jsonMap, List goodsList);

}
